Edushade Docs
Invitation

List invitations (organization-scoped)

GET
/orgadmin/organizations/{organization_id}/invitations
AuthorizationBearer <token>

In: header

Path Parameters

organization_idstring

Organization ID

Defaultnull
Formatuuid

Query Parameters

page?number

Page number

Default1
Range1 <= value
per_page?number

Number of invitations per page

Default20
Range1 <= value <= 100
tenant_id?string

Filter by tenant ID

Defaultnull
status?string

Filter by status (pending, accepted, expired, cancelled)

Defaultnull
email?string

Filter by email

Defaultnull

Response Body

curl -X GET "https://edushade.com/api/v1/orgadmin/organizations/{organization_id}/invitations?page=1&per_page=20"
{}
Empty
Empty
Empty